untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF32DdF/B7h0tLaUcuA8PC/wibQ2PSXxb+VY+4yYkhCCZCa1FeHboF2WI/nssHPiVjjQbuZj1Qpo0nZGZY/WxNUQw=
SHA256 (Pkgfile) = 30097dbe69b5e205dbaeef63b7037b56ebc0dff512b2556758afca7dad8871dc
SHA256 (.footprint) = 45e33fdc4edb88c6c88784e2d5ae26bdebbb1dae730724c3f5dbdd9f9c66d4ab
SHA256 (olm-3.2.15.tar.bz2) = 543f14f58a5ff7187f62f28afedfeba246fd0f28fccdad259dee82215b91298d
